/* CSS Document */
* { margin:0; padding:0;}
html, body { height:100%; }
body {font-size:100%; line-height:1em; background:url(images/bg-cp2.gif) repeat-x top #e9e9e9}
html, input, textarea	{	font-family: Arial, Helvetica, sans-serif; 
		color:#4a4949;	}	

.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
object { vertical-align:top;}
.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}
div.container {	overflow:hidden; width: 100%;}

a img{ border:0}
img{ vertical-align:top;  }

a{color:#4a4949; text-decoration:underline} 
a:hover{text-decoration:none}

.link{color:#4b6a8b; background:url(images/marker.gif)  center right no-repeat; font-weight:bold; padding-right:10px;   }
.link1{color:#4a4949; font-weight:bold; display:block; margin-bottom:5px  }
.link2{color:#ed6400; background:url(images/marker2.gif)  center right no-repeat; font-weight:bold; padding-right:10px;   }

.button{color:#f8f7f3; background:url(images/button.gif) top left no-repeat; font-weight:bold; padding:1px 8px 5px 9px; text-decoration:none;  }
.button:hover{text-decoration:underline }

#content ul{margin:0; padding:0; list-style:none;}
#content ul li{background:url(images/marker1.gif) top left no-repeat; background-position:0 9px; margin:0; padding-left:13px; }
#content ul li a{color:#4a4949; text-decoration: underline; line-height:1.916em} 
#content ul li a:hover { text-decoration:none; }

#content ol{margin:0; padding:0; font-weight:bold; font-size:1.5em; }
#content ol li{margin-left:40px; background:url(images/tail1.gif) repeat-x bottom; list-style-position:outside; padding:0 }
#content ol .last{background:none }
#content ol li div{  padding-bottom:13px; margin-bottom:13px; font-size:.66em;}
#content ol li span{ font-weight:normal} 
#content ol li a{color:#4a4949; text-decoration: underline; line-height:1.5em} 
#content ol li a:hover { text-decoration:none; }

.link-1 { display:block; float:left; background:url(images/link_bg.gif) left top repeat-x; color:#4a4949; text-decoration:none; }
.link-1 em { display:block; background:url(images/link_left.gif) no-repeat left top;}
.link-1  b { display:block; background:url(images/link_right.gif) no-repeat right top; padding:5px 33px 11px 9px; font-style:normal;}
.link-1:hover{ text-decoration:none; color:#ed6400}


.title-1 { display:block; float:left; background:url(images/title_bg.gif) left top repeat-x; color:#ffffff; text-decoration:none; margin-bottom:15px }
.title-1 em { display:block; background:url(images/title_left.gif) no-repeat left top;}
.title-1  b { display:block; background:url(images/title_right.gif) no-repeat right top; padding:12px 0 10px 35px; font-weight:normal; font-style:normal;}


/*header*/
#header {font-size:0.6875em; color:#FFFFFF }
#header .icon{ margin:0 0 0 527px }


#headerInner{font-size:0.6875em; color:#FFFFFF }
#headerInner .icon{ margin:0 0 0 527px }
#headerInner .indent{padding:27px 0 23px 39px}

.innerPageImg
{
    float:right;
    padding:3px;
    border:1px solid #e1dddd; 
}

/*
#header ul{margin:0; padding:0 0 0 15px; list-style:none;}
#header ul li{ margin:0; display:inline;  background:url(images/bg_menu.gif) center right no-repeat; float:left}
#header ul .last{ background:none}
#header ul li a{color:#fff; font-weight:bold; text-transform:uppercase; text-decoration:none; display:block; float:left ; padding:13px 37px 13px 37px} 
#header ul li a:hover { text-decoration:none; background:url(images/bg_menu-act.gif) top  center no-repeat;}
#header ul li .current{ text-decoration:none; background:url(images/bg_menu-act.gif) top center no-repeat;  }
*/

.img{ padding-left:26px;margin-top:-16px;}
.img2{margin-top:2px;}
/*content*/
#content{ font-size:0.75em; width:100%; text-align:left; background:url(images/bg_cont.png) }
#content .indent-main{padding:13px 54px 12px 41px}
#content .indent-main1{padding:13px 44px 12px 41px}
#content .indent-col
{
	padding:0 0 0 0;
	background:url(images/tail.gif) repeat-x bottom; 
	padding-bottom:9px; 
	margin-bottom:9px;
	overflow:hidden; 
	width: 100%;
}
#content .indent-col1{padding:20px 0 0 0}
#content .indent-col2{padding:20px 0 0 10px}
#content .indent-col3{padding:0 0 0 10px}
#content .title{  margin-bottom:11px}
#content .title1{  margin-bottom:20px}
#content .img-left{ float:left; margin:0 23px 24px 0}
#content .img-left2{ float:left; margin:0 23px 4px 0}
#content .img-indent{ margin:0 0 16px 0}
#content .img-indent1{ margin:7px -8px 16px -8px; position:relative}
#content p{ margin:0 0 11px 0}
#content .p{ margin:0 0 17px 0}
#content .p1{ margin:0}
#content .p2{ margin:0 0 27px 0}
#page8 #content p{ margin:0 0 17px 0}
#page8 #content .p3{ margin:0 0 37px 0}
#content h4{color:#4a4949; font-size:1em; margin-bottom:13px;  }
#content .tail{ background:url(images/tail.gif) repeat-x bottom; padding-bottom:9px; margin-bottom:9px}
#content .tail1{ background:url(images/tail2.gif) repeat-x bottom; padding-bottom:14px; margin-bottom:13px}

#header .indent{padding:27px 0px 0px 39px}


.topRight
{
    font-size:13pt;
    color:#18205a;
    position:relative;
    left:700px;
    top:-50px;
    height:35px;
    display:block;
    width:200px;
}

#content .indent1{padding:15px 0 0 0}
#content .indent-1{padding:4px 0 0 0}
#content .indent2{padding:0 10px 0 21px}
#content .indent-3{padding:15px 43px 0 41px}

/*box*/
.box{ background:#f3f3f3; width:100%;}
.box .border-top {background:url(images/border_top.gif) repeat-x top;}
.box .border-bottom {background:url(images/border_bottom.gif) repeat-x bottom;}
.box .border-left {background:url(images/border_left.gif) repeat-y left;}
.box .border-right {background:url(images/border_right.gif) repeat-y right;}
.box .corner-top-left {background:url(images/corner_top_left.gif) no-repeat left top;}
.box .corner-top-right {background:url(images/corner_top_right.gif) no-repeat right top;}
.box .corner-bottom-left {background:url(images/corner_bottom_left.gif) no-repeat left bottom;}
.box .corner-bottom-right {background:url(images/corner_bottom_right.gif) no-repeat right bottom; width:100%; }
.box .indent-box{ padding:19px 20px 25px 18px;}
.box .indent-box1{ padding:25px 20px 25px 21px; }
/*box1*/
.box1{ background:#fff; width:100%;}
.box1 .border-top1 {background:url(images/border_top1.gif) repeat-x top;}
.box1 .border-bottom1 {background:url(images/border_bottom1.gif) repeat-x bottom;}
.box1 .border-left1 {background:url(images/border_left1.gif) repeat-y left;}
.box1 .border-right1 {background:url(images/border_right1.gif) repeat-y right;}
.box1 .corner-top-left1 {background:url(images/corner_top_left1.gif) no-repeat left top;}
.box1 .corner-top-right1 {background:url(images/corner_top_right1.gif) no-repeat right top;}
.box1 .corner-bottom-left1 {background:url(images/corner_bottom_left1.gif) no-repeat left bottom;}
.box1 .corner-bottom-right1 {background:url(images/corner_bottom_right1.gif) no-repeat right bottom; width:100%; }
.box1 .indent-box{ padding:10px 10px 10px 10px; }
.box1 .indent-box2{ padding:30px 10px 10px 20px; }


/*footer*/
#footer { color:#5a5a5a; font-size:0.6875em; text-transform:uppercase;  background:url(images/bg_cont.png) }
#footer .bg-foot{ margin:0 37px 0 42px; background:url(images/bot.gif) repeat-x top }
#footer .indent-footer{ padding:26px 50px 0 8px;}
#footer a {color:#5a5a5a; text-decoration:underline}  
#footer a:hover {  text-decoration:none}

.jamp2{ width:40px; margin-left:6px}
select{font-size:.84em; color:#2d3331; height:20px;	font-family:Tahoma;}

.indent-2{ position:relative; padding-left:20px; float:left}
.h{ height:25px}
.h1{ height:43px}
.block-contact span{ float:right; margin-right:190px}
.input{
	background:#FFFFFF;
	width:155px; height:18px;
	font-size:1em;
	vertical-align:middle;
	padding-left:5px;
	padding-top:2px
}.input1{
   	border:1px solid #e1dddd; 
	background:#FFFFFF;
	width:183px; height:18px;
	font-size:1em;
	padding-left:5px;
	padding-top:2px
}
textarea{
   	border:1px solid #e1dddd; 
	background:#FFFFFF;
	width:183px; height:154px;
	font-size:1em;
	padding-left:5px;
	margin-bottom:21px;
	overflow:auto}
	
.smaller{font-size:10px;}	
	.col-1, .col-2, .col-3, .col-4, .col-5, .col-6{ float:left}
/*======= width =======*/
.main{margin:0 auto; text-align:left; width:980px; }

/*======= header =======*/
#header {height:159px;}
#headerInner {height:139px;}

.subTitle{color:#4b5f80;font-size:14pt;font-family:Calibri}


/*======= homepage =======*/
#page1 #content .col-1{ width:229px; margin-right:38px}
#page1 #content .col-2{ width:618px}
#page1 #content .bg{ background:url(images/tail.gif) repeat-y 244px top } 
#page1 #content .col-3{ width:301px; margin-right:16px}
#page1 #content .col-4{ width:300px}
 
  /*======= inner pages =======*/ 
#page1 #content .col-Full{ width:830px; margin-right:55px} 
#page1 #content .col-Full .bg{ background:url(images/tail.gif) repeat-y 852px top }

/*======= footer =======*/
#footer { height:62px; }